/* Font Weights:
100 - Thin
200 - Extra Light (Ultra Light)
300 - Light
400 - Normal
500 - Medium
600 - Semi Bold (Demi Bold)
700 - Bold
800 - Extra Bold (Ultra Bold)
900 - Black (Heavy)
*/

/*Desyrel Font*/
@font-face {
    font-family: 'Desyrel';
    src: url('/wp-content/themes/cah/library/fonts/desyrel/desyrel.ttf') format('truetype'),
        url('/wp-content/themes/cah/library/fonts/desyrel/desyrel.woff') format('woff'),
        url('/wp-content/themes/cah/library/fonts/desyrel/desyrel.woff2') format('woff2');
    font-style: normal;
}

/*Encode Sans Condensed Fonts*/
@font-face {
    font-family: 'Encode Sans';
    src: url('/wp-content/themes/cah/library/fonts/encode-sans/ENCODESANSCONDENSED-THIN.TTF') format('truetype');
    font-weight: 100;
    font-style: normal;
    font-stretch: condensed;
}
/*@font-face {
    font-family: 'Encode Sans';
    src: url('/wp-content/themes/cah/library/fonts/encode-sans/ENCODESANSCONDENSED-EXTRALIGHT.TTF') format('truetype');
    font-weight: 200;
    font-style: normal;
    font-stretch: condensed;
}*/
@font-face {
    font-family: 'Encode Sans';
    src: url('/wp-content/themes/cah/library/fonts/encode-sans/ENCODESANSCONDENSED-LIGHT.TTF') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-stretch: condensed;
}
/*@font-face {
    font-family: 'Encode Sans';
    src: url('/wp-content/themes/cah/library/fonts/encode-sans/ENCODESANSCONDENSED-MEDIUM.TTF') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-stretch: condensed;
}*/
@font-face {
    font-family: 'Encode Sans';
    src: url('/wp-content/themes/cah/library/fonts/encode-sans/ENCODESANSCONDENSED-REGULAR.TTF') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-stretch: condensed;
}
/*@font-face {
    font-family: 'Encode Sans';
    src: url('/wp-content/themes/cah/library/fonts/encode-sans/ENCODESANSCONDENSED-SEMIBOLD.TTF') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-stretch: condensed;
}*/
@font-face {
    font-family: 'Encode Sans';
    src: url('/wp-content/themes/cah/library/fonts/encode-sans/ENCODESANSCONDENSED-BOLD.TTF') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-stretch: condensed;
}
/*@font-face {
    font-family: 'Encode Sans';
    src: url('/wp-content/themes/cah/library/fonts/encode-sans/ENCODESANSCONDENSED-EXTRABOLD.TTF') format('truetype');
    font-weight: 800;
    font-style: normal;
    font-stretch: condensed;
}*/
@font-face {
    font-family: 'Encode Sans';
    src: url('/wp-content/themes/cah/library/fonts/encode-sans/ENCODESANSCONDENSED-BLACK.TTF') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-stretch: condensed;
}

/*Encode Sans Condensed Fonts*/
@font-face {
    font-family: 'Encode Sans';
    src: url('/wp-content/themes/cah/library/fonts/encode-sans/ENCODESANS-THIN.TTF') format('truetype');
    font-weight: 100;
    font-style: normal;
}
/*@font-face {
    font-family: 'Encode Sans';
    src: url('/wp-content/themes/cah/library/fonts/encode-sans/ENCODESANS-EXTRALIGHT.TTF') format('truetype');
    font-weight: 200;
    font-style: normal;
}*/
@font-face {
    font-family: 'Encode Sans';
    src: url('/wp-content/themes/cah/library/fonts/encode-sans/ENCODESANS-LIGHT.TTF') format('truetype');
    font-weight: 300;
    font-style: normal;
}
/*@font-face {
    font-family: 'Encode Sans';
    src: url('/wp-content/themes/cah/library/fonts/encode-sans/ENCODESANS-MEDIUM.TTF') format('truetype');
    font-weight: 400;
    font-style: normal;
}*/
@font-face {
    font-family: 'Encode Sans';
    src: url('/wp-content/themes/cah/library/fonts/encode-sans/ENCODESANS-REGULAR.TTF') format('truetype');
    font-weight: 500;
    font-style: normal;
}
/*@font-face {
    font-family: 'Encode Sans';
    src: url('/wp-content/themes/cah/library/fonts/encode-sans/ENCODESANS-SEMIBOLD.TTF') format('truetype');
    font-weight: 600;
    font-style: normal;
}*/
@font-face {
    font-family: 'Encode Sans';
    src: url('/wp-content/themes/cah/library/fonts/encode-sans/ENCODESANS-BOLD.TTF') format('truetype');
    font-weight: 700;
    font-style: normal;
}
/*@font-face {
    font-family: 'Encode Sans';
    src: url('/wp-content/themes/cah/library/fonts/encode-sans/ENCODESANS-EXTRABOLD.TTF') format('truetype');
    font-weight: 800;
    font-style: normal;
}*/
@font-face {
    font-family: 'Encode Sans';
    src: url('/wp-content/themes/cah/library/fonts/encode-sans/ENCODESANS-BLACK.TTF') format('truetype');
    font-weight: 900;
    font-style: normal;
}

/*Museo Sans Fonts*/
@font-face {
    font-family: 'Museo Sans';
    src: url('/wp-content/themes/cah/library/fonts/museo-sans/MUSEO100-REGULAR.OTF') format('opentype');
    font-weight: 100;
    font-style: normal;
}
/*@font-face {
    font-family: 'Museo Sans';
    src: url('/wp-content/themes/cah/library/fonts/museo-sans/MUSEO100-ITALIC.OTF') format('opentype');
    font-weight: 100;
    font-style: italic;
}*/
@font-face {
    font-family: 'Museo Sans';
    src: url('/wp-content/themes/cah/library/fonts/museo-sans/MUSEO300-REGULAR.OTF') format('opentype');
    font-weight: 300;
    font-style: normal;
}
/*@font-face {
    font-family: 'Museo Sans';
    src: url('/wp-content/themes/cah/library/fonts/museo-sans/MUSEO300-ITALIC.OTF') format('opentype');
    font-weight: 300;
    font-style: italic;
}*/
@font-face {
    font-family: 'Museo Sans';
    src: url('/wp-content/themes/cah/library/fonts/museo-sans/MUSEO500-REGULAR.OTF') format('opentype');
    font-weight: 500;
    font-style: normal;
}
/*@font-face {
    font-family: 'Museo Sans';
    src: url('/wp-content/themes/cah/library/fonts/museo-sans/MUSEO500-ITALIC.OTF') format('opentype');
    font-weight: 500;
    font-style: italic;
}*/
@font-face {
    font-family: 'Museo Sans';
    src: url('/wp-content/themes/cah/library/fonts/museo-sans/MUSEO700-REGULAR.OTF') format('opentype');
    font-weight: 700;
    font-style: normal;
}
/*@font-face {
    font-family: 'Museo Sans';
    src: url('/wp-content/themes/cah/library/fonts/museo-sans/MUSEO700-ITALIC.OTF') format('opentype');
    font-weight: 700;
    font-style: italic;
}*/
@font-face {
    font-family: 'Museo Sans';
    src: url('/wp-content/themes/cah/library/fonts/museo-sans/MUSEO900-REGULAR.OTF') format('opentype');
    font-weight: 900;
    font-style: normal;
}
/*@font-face {
    font-family: 'Museo Sans';
    src: url('/wp-content/themes/cah/library/fonts/museo-sans/MUSEO900-ITALIC.OTF') format('opentype');
    font-weight: 900;
    font-style: italic;
}*/